.hatter {
background-color: silver;
background-image: url("hatter2.jpg");
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}
.torzs{
background-color: white;
filter:alpha(opacity=95);
   -moz-opacity:0.95;
   opacity: 0.95;
color: #000;
border-style: solid;
border-width: 0px;
font-family: Tahoma;
font-size: 12pt;
}

.proba{
border-style: solid;
border-width: 0px;
border-color: #cc5535;
}
.fejlec{
text-align: center;
padding: 28px;
font-size: 20pt;
color: #F5F6CE;
background-color: #2E2EFE;
background-image: url("ca.jpg");
}
.menu{
padding-top: 5px;
font-size: 11pt;
text-align: left;
line-height: 100%;
}
.act{
text-decoration: none;
font-weight: bold;
background-color: silver ;
color: #000;
}
.tartalom{
text-align: top;
padding-top: 20px;
padding-left: 20px;
}
.kiemelt{
padding-top: 8px;
color: #280000;
font-size: 11pt;
font-weight: bold;
}
.szin{
color: #28000;
font-size: 9pt;
text-align: left;
}